﻿CREATE TABLE dbo.Area
(	
	Id BIGINT IDENTITY(1,1) CONSTRAINT PK_Area PRIMARY KEY,
	RelationId BIGINT, 
	AreaName VARCHAR(200), 
	Geo GEOGRAPHY, 
	RegionName VARCHAR(200), 
	RegionId BIGINT, 
	RegionTyp INT, 
	GeoPol GEOGRAPHY
);
GO;
CREATE NONCLUSTERED INDEX IX_Area_RegionName ON dbo.Area(RegionName);
GO;
CREATE SPATIAL INDEX SI_Area_GeoPol ON dbo.Area(GeoPol);
